package com.duben.microtribe.mvp.model;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class NineListBean implements Serializable {

    private List<NineBean> list;

    private String rule;

    public class NineBean implements Serializable {
        private String pid;
        private String remark;
        private String type;
        private String title;

        public String getPid() {
            return pid;
        }

        public void setPid(String pid) {
            this.pid = pid;
        }

        public String getRemark() {
            return remark;
        }

        public void setRemark(String remark) {
            this.remark = remark;
        }

        public String getType() {
            return type;
        }

        public void setType(String type) {
            this.type = type;
        }

        public String getTitle() {
            return title;
        }

        public void setTitle(String title) {
            this.title = title;
        }
    }

    public String getRule() {
        return rule;
    }

    public void setRule(String rule) {
        this.rule = rule;
    }

    public List<NineBean> getList() {
        return list;
    }

    public void setList(List<NineBean> list) {
        this.list = list;
    }
}
